### Property

# Foundry TextSettings:use-custom-font

#### Declaration

    property use-custom-font: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_text_settings_get_use_custom_font()`
Setter method | `foundry_text_settings_set_use_custom_font()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no